---
title: "Google Shopping"
description: "Google Shopping의 상품과 판매처, 리뷰. 마켓플레이스 타입으로 돌려주므로 Marketplace API와 똑같이 읽습니다."
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Google Shopping의 상품과 판매처, 리뷰. [마켓플레이스 타입](/docs/api-reference/marketplaces/response-schema)으로 돌려주므로 Marketplace API와 똑같이 읽습니다.

**시장:** `US` `GB` `CA` `AU` (첫 번째가 기본값)

## 오퍼레이션

| 오퍼레이션 | 엔드포인트 | 반환 | 가격 |
|---|---|---|---|
| [Search](/docs/api-reference/google-shopping/search) | `GET \| POST /v1/google-shopping/search` | `SearchResult` | $0.0012 |
| [Product](/docs/api-reference/google-shopping/product) | `GET \| POST /v1/google-shopping/product` | `Product` | $0.0012–$0.0252 |
| [Reviews](/docs/api-reference/google-shopping/reviews) | `GET \| POST /v1/google-shopping/reviews` | `ReviewPage` | $0.0012 |
